Syle globaux à tout le site
html,body {margin:0px; padding:0px;}
#accessKey{position:absolute;left:-9999px;}


a{outline:0px;}
img{border:0px;}
div{margin:0px;padding:0px;}

h1{margin:0px;padding:0px;}

.page #content h1 {
    background: url(http://media.corporate-ir.net/media_files/irol/21/216209/images/title_border_bottom.gif) no-repeat scroll center bottom #FFFFFF;
    margin-top: 0;
    padding: 0 0 5px 10px;
}

h2{margin:0px;padding:0px;}
h3{margin:0px;padding:0px;}
h4{margin:0px;padding:0px;}
h5{margin:0px;padding:0px;}
h6{margin:0px;padding:0px;}
p{margin:0px;padding:0px;}
ul{margin:0px;padding:0px;}
li{margin:0px;padding:0px;}
form{display:inline;clear:none;}

.left{display:inline;float:left;}
.right{display:inline;float:right;}
a.category,
span.category{padding:1px 2px;background:#d0cbc5;}
.roundCorner_2{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.roundCorner_3{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.roundCorner_4{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.clear{clear:both;}

/*formulaire*/
form .inputPass,
form .textArea,
form .inputText{border:1px solid #b1b0ae;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/input_bg.gif') left top no-repeat;}
form .textArea{width:320px;height:200px;}
form .inputPass,
form .inputText{width:120px;height:20px;}

body{background: #fff url('http://media.corporate-ir.net/media_files/irol/21/216209/images/site_bg.gif') center top repeat-y;}
/*page*/

.page {
 position:relative;
 width:970px;
 padding:0px;
 margin:0px auto 0px auto;
}

/*header - Header de la page*/
.page #header{width:100%;}

.page #header #topBar{position:relative;width:100%;height:35px;background:#68655C url('http://media.corporate-ir.net/media_files/irol/21/216209/images/header_bg.gif') left bottom repeat-x;z-index:200;}


.page #header #topBar .headerTitle{display:inline;float:left;margin-left:18px;}

.page #header #topBar form ul{margin-top:-4px;border:none;background:#29271F;}
.page #header #topBar form ul li{padding:3px 0px;border-bottom:1px solid #595648;}
.page #header #topBar .left{width:550px;}
.page #header #topBar form.location {display:inline;float:left;margin:6px 0px 0px 15px;}




.page #header #topBar #solutionFinder .solutionCount{float:right;width:27px;margin-right:6px;text-align:center;}

.page #header #topBar .searchBar {  
 position:relative;
 float:right;
 width:169px;
 height:35px;
 margin:0;
 background:#fff url(http://media.corporate-ir.net/media_files/irol/21/216209/images/header_separ.gif) no-repeat left top;
}

.page #header #topBar .searchBar #flag {  
 position:absolute;
 top:12px;
 right:0;
}


.page #header #topBar .searchBar p{display:inline;height:35px;margin:0px;}
.page #header #topBar .searchBar input{margin:5px 0px 0px 0px;border:none;vertical-align:top;}






.page #header .banner {
 position:relative;
 height:199px;
 /* padding-bottom:4px; */
}

.page #header .banner #logo {
 position:absolute;
 bottom:19px;
 right:64px;
 /* 
 display:inline;
 vertical-align:bottom;
 */
 }

.page #header .banner #logo img {
 /* 
 display:inline;
 margin:0px 0px 15px 29px;
 */
}

/*mainNav - Navigation principale*/

.page #header #mainNav {
 position:relative;
 width:auto;
 z-index:17;
 clear:both;
}

.page #header #mainNav ul.first{width:100%;height:46px;background:#fff url('http://media.corporate-ir.net/media_files/irol/21/216209/images/header_nav_bg_off.gif') left center repeat-x;}
.page #header #mainNav ul.lastOn{background:#fff url('http://media.corporate-ir.net/media_files/irol/21/216209/images/header_nav_bg_on.gif') left center repeat-x;}
.page #header #mainNav ul li{position:relative;float:left;height: 46px;list-style-type:none;}

.page #header #mainNav ul li a {
 float:left;
 display:block;
 height:46px;
 padding:0px 25px;
 margin:0px;
 background:#fff url('http://media.corporate-ir.net/media_files/irol/21/216209/images/header_nav_bg_off.gif') left center repeat-x;
}

.page #header #mainNav ul li a.home{padding:0px;}
.page #header #mainNav ul li a.home img{padding:0px 12px}
.page #header #mainNav ul li a:hover,
.page #header #mainNav ul li.on a,
.page #header #mainNav ul li.actif a{background-image:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/header_nav_bg_on.gif');}
.page #header #mainNav ul li ul{position:absolute;left:0px;top:46px;width:auto;padding:0px 10px;background:#C6BFB7;}
.page #header #mainNav ul li.last ul{right:0px;left:auto;}
.page #header #mainNav ul li ul li{float:none;display:block;width:auto;height:auto;padding:0px 5px;border-top:1px solid #ABA6A0;border-bottom:1px solid #D9D2CC;}
.page #header #mainNav ul li ul li a{float:none;display:inline;width:100%;padding:0px;background:none;white-space:nowrap;}
.page #header #mainNav ul li ul li a:hover,
.page #header #mainNav ul li.on ul li a,
.page #header #mainNav ul li.actif ul li a{background:none;}
.page #header #mainNav ul li ul li.first{margin-top:10px;border-top:none;}
.page #header #mainNav ul li ul li.last{border-top:1px solid #ABA6A0;border-bottom:none;}

/*finderBox - Style du panneau de recherche*/
.page .finderBox {background:#ECEBE9;-webkit-box-shadow:2px 2px 3px #969696;-moz-box-shadow:2px 2px 3px #969696;z-index:20;}

.page .finderHeader{overflow:hidden;}
.page .finderHeader img{margin-left:-3px;}

.page .finderContent {display:inline;clear:both;float:left;}
.page .finderContent h2{margin:10px 0px 10px 10px;}
.page .finderContent .finderOptions {display:inline;clear:both;float:left;width:950px;padding:0px 5px 15px 5px;}
.page .finderContent .finderOptions .optionBox {display:inline;float:left;width:140px;margin:0px;padding:0px 10px;border-right:1px solid #707064;}
.page .finderContent .finderOptions .last {border-right:none;}
.page .finderContent .finderOptions .twoColumn {width:364px;margin:0px;padding:0px 15px;}
.page .finderContent .finderOptions .column1,
.page .finderContent .finderOptions .column2{display:inline;float:left;width:48%;margin:0px;}
.page .finderContent .finderOptions .column1{margin-right: 3%;}
.page .finderContent .finderOptions .column2{margin-right: 1%;}
.page .finderContent .finderOptions .optionBox h3 {margin:0px 0px 5px 0px;}
.page .finderContent .finderOptions .optionBox p {display:inline;clear:both;width:134px;float:left;padding:3px 3px;border-bottom:1px solid #C7C6C2;}
.page .finderContent .finderOptions .optionBox p.selected {background:#fff;}
.page .finderContent .finderOptions .optionBox p .radioStyled{overflow:hidden;margin:2px 0px 0px 0px;}
.page .finderContent .finderOptions .optionBox p input{margin:2px 0px 0px 0px;}
.page .finderContent .finderOptions .optionBox p label{display:inline;clear:right;float:right;width:116px;margin-left:5px;}
.page .finderContent .finderOptions .twoColumn p{width:168px}
.page .finderContent .finderOptions .twoColumn p label{width:150px;margin-left:5px;}

.page .finderResult{clear:both;width:960px;}
.page .finderBrowser{clear:both;height:55px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/finder_browser_bg_yellow.gif') left top repeat-x;}




.page .finderBrowser .finderBtn{float:right;margin:10px 15px 0px 0px;}
.page .finderBrowser .finderBtn img{}
.page .finderBrowser .solutionCount{display:inline;float:left;margin-left:15px;}
.page .finderBrowser .pageBrowser {width:330px;margin:0px auto;}
.page .finderBrowser .pageBrowser p{float:left;height:55px;width:150px;line-height:55px;}
.page .finderBrowser .pageBrowser p label{float:left;}
.page .finderBrowser .pageBrowser p span.browserSelect{margin:16px 0px 0px 40px;background-position:right top;line-height:18px;}
.page .finderBrowser .pageBrowser p .ulStyled{margin:0px 0px 0px 40px;border:none;background:#fff;}
.page .finderBrowser .pageBrowser p .ulStyled li{background:#fff;}
.page .finderBrowser .pageBrowser ul.pages{display:inline;float: left;margin-top:17px;}
.page .finderBrowser .pageBrowser ul.pages li{display:inline;float:left;margin-left:2px;}
.page .finderBrowser .pageBrowser ul.pages li a{display:block;width:20px;height:20px;background:none;}
.page .finderBrowser .pageBrowser ul.pages li.prevNextNav a{width:37px;}

.page .finderContent .finderResult .finderTable table{width:100%;border-spacing: 0px 0px;border-collapse: collapse;}
.page .finderContent .finderResult .finderTable table tr {width:35%;height:40px;}
.page .finderContent .finderResult .finderTable table tr .column1{width:35%;}
.page .finderContent .finderResult .finderTable table tr .column3,
.page .finderContent .finderResult .finderTable table tr .column4{text-align:center;}
.page .finderContent .finderResult .finderTable table tr th{background-color:#D4003B;height:40px;}


.page .finderContent .finderResult .finderTable table tr th.on{background-color:#B0002F;}
.page .finderContent .finderResult .finderTable table tr td{height:40px;}
.page .finderContent .finderResult .finderTable table tr.odd td{background-color:#F0EFED;}
.page .finderContent .finderResult .finderTable table tr.even td{background-color:#ffffff;}
.page .finderContent .finderResult .finderTable table tr.odd td.on{background-color:#E8E7E5;}
.page .finderContent .finderResult .finderTable table tr.even td.on{background-color:#F7F5F6;}
.page .finderContent .finderResult .finderTable table tr th.column1 a{padding-left:35px;}
.page .finderContent .finderResult .finderTable table tr .column2 {padding-left:20px;}


/*content - Contenu principal de la page*/
.page #content{float:left;clear:both;width:100%;padding-bottom:50px;}
.hasQuickAccess #content{padding-bottom:0px;}

.home #content,
.lvl2 #content {
 background: url('http://media.corporate-ir.net/media_files/irol/21/216209/images/rightcolumn_bg.gif') right 80px no-repeat;}
/*breadCrump - Fil d'arianne*/


.page #content #breadCrumb {
 position:relative;
}


.page #content #breadCrumb #flag {  
 position:absolute;
 top:3px;
 right:20px;
 width:140px;
}

.page #content #breadCrumb #flag a:link,
.page #content #breadCrumb #flag a:visited {  
    display: block;
    float: right;
    color: #716F64;
    font-size: 11px;
}

.page #content #breadCrumb #flag img {  
    display: block;
    float: right;
    padding: 0 0 0 4px;
}


.page #content #breadCrumb ul{height:25px;padding:2px 0px 0px 31px;margin-top:5px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/breacrumb_bullet.gif') 21px 5px no-repeat;}
.page #content #breadCrumb ul li{display:inline;list-style-type:none;}

.page #content .chapo{margin-bottom:20px;padding:15px;background:#68655C;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}


.page #content .finderBtn img{margin:-1px 0px 0px -6px;vertical-align: top;}

.page #content .column {
 display:inline;
 float:left;
 margin-top:20px;
}

.page #content #rightColumn {
    margin-right: 0;
}

.page .column #innerLeftColumn, .page .column #innerRightColumn {
    margin-top: 0;
}

.page .thin {
    margin-right: 30px;
    width: 220px;
}

.page .thinContener{width:500px;}

.page .wide{width:480px;}

.page .extraWide{width:720px;}

.page .wide .innerLeftColumn{float:left;}
.page .wide .innerRightColumn{float:right;}

.page .col_50{width:49%;}

.group #content #leftColumn{margin-right:20px;}
.country #content #leftColumn{margin-right:20px}

.group #content #centerColumn{margin-right:40px}
.country #content #centerColumn{margin-right:40px}

.group #content #rightColumn,
.country #content #rightColumn{background:#F9F7F8 url('http://media.corporate-ir.net/media_files/irol/21/216209/images/rightcolumn_bg.gif') left top repeat-y;}

/*
newsList - news and event list (wide and thin column)
*/
.page #content .newsList{display:inline;clear:both;float:left;margin-bottom:30px;}
.country #content .newsList h2{margin-bottom:10px;}
.page #content .newsList h3{margin-bottom:10px;}
.page #content .newsList .newsTitle{display:block;margin:0px 0px 10px 10px;}

.page #content .newsList .newsSingle{display:inline;float:left;width:100%;padding-bottom:10px;border-bottom:1px solid #dededc;}






.page #content .newsList .newsSingle a.staff{width:90px;height:125px;}
.page #content .newsList .event a.eventDate{background:none;}
.page #content .newsList .event a.eventDate{width:93px;padding:0px 7px 0px 10px;margin:10px 15px 0px 0px;border-right:1px solid #dededc;}
.page #content .newsList .newsSingle .newsInfo .newsTitle{padding-top:10px;margin-bottom:3px;}
.page #content .newsList .showAll{display:inline;float:left;margin:10px 0px 0px 10px;}
.page #content .newsList .rss{display:inline;float:right;height:15px;padding:2px 23px 0px 0px;margin:8px 10px 0px 0px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/picto_rss.gif') right 1px no-repeat;}

.page #content .thin .newsList .newsTitle{margin-left:0px;}

.page #content .thin .newsList .newsSingle .newsTitle{padding-top:0px;margin-bottom:0px;}
.page #content .thin .newsList .newsSingle {padding-bottom:5px;margin-bottom:5px;}
.page #content .thin .newsList .event .newsInfo{float:right;width:147px;}

.page #content .thin .newsList .newsSingle a.newsImg,
/*
.page #content .thin .newsList .newsSingle .newsInfo .sepa,
*/
.page #content .thin .newsList .newsSingle .newsInfo a.category,
.page #content .thin .newsList .newsSingle .newsInfo a.readMore,
.page #content .thin .newsList .event a.eventDate .year{display:none;}
.page #content .thin .newsList .event a.eventDate {height:55px;width:40px;margin-right:5px;margin-top:5px;}
.page #content .thin .newsList .showAll{margin-top:2px;}
.page #content .thin .newsList .rss{margin-top:0px;}

.page #content .thin .publicationsSlide{position:relative;height:200px;margin-bottom:10px;overflow:hidden;}
.page #content .thin .publicationsSlide h2,
.lvl2 #content .thin .publicationsSlide h3,
.lvl3 #content .thin .publicationsSlide h3{margin:0px 0px 0px 0px;}
.page #content .thin .publicationsSlide .slideNav{position:relative;z-index:15;background:#fff;}
.page #content .thin .publicationsSlide .prev{display:inline;float:left;padding:70px 0px 50px 5px;}
.page #content .thin .publicationsSlide .next{display:inline;float:right;padding:70px 5px 50px 0px;}
.page #content .thin .publicationsSlide ul{position: absolute;left:0px;width:1050px;margin-top:20px;z-index:5;}

.page #content .thin .publicationsSlide ul li img{display:block;margin:7px auto 10px auto;}
.page #content .thin .publicationsSlide ul li .info{padding-top:5px;border-top:1px solid #DEDEDC;}
.page #content .thin .publicationsSlide ul li a.download{padding-left:15px;margin-left:10px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/picto_download.gif') left center no-repeat;}
.page #content .thin .publicationsSlide ul li .date{margin-left:25px;}

.page #content .wide .newsList .newsSingle .newsInfo {float:right;width:355px;}
.page #content .wide .newsList .newsSingle .newsInfo .newsTitle{margin-left:0px;}

.page #content .blocList {clear:both;margin-bottom:15px;padding-bottom:8px;}
.page #content .blocList h2,
.lvl2 #content .blocList h3,
.lvl3 #content .blocList h3{height:28px;margin-top:0px!important;padding:0px 5px 0px 15px;}
.page #content .yellowBorder {border:1px solid #B68801;}





.page #content .greyBorder {border:1px solid #B0AFAD;}
.page #content .blocList h2.greyBg,
.lvl2 #content .blocList h3.greyBg,
.lvl3 #content .blocList h3.greyBg{background:#5D594D url('http://media.corporate-ir.net/media_files/irol/21/216209/images/grey_bg.gif') left top repeat-x;}
.page #content .blocList h2.lightGreyBg,
.lvl2 #content .blocList h3.lightGreyBg,
.lvl3 #content .blocList h3.lightGreyBg{background:#A4968B url('http://media.corporate-ir.net/media_files/irol/21/216209/images/lightgrey_bg.gif') left top repeat-x;}
.page #content .blocList ul{margin:5px 0px 0px 10px;}


.page #content .greyBorder ul li{background: url(http://media.corporate-ir.net/media_files/irol/21/216209/images/bullet_square_grey.gif) 0px 7px no-repeat;padding-left: 10px;}
.page #content .blocList a.more{display:block;margin:8px 10px 5px 0px;}
.page #content .blocList .finderBtn{padding-right:30px!important;}
.page #content .blocList .finderBtn img{padding-right:5px;}

.page #content .extraWide .article .blocList{width:auto;margin-left:auto;margin-right:auto;}
.page #content .extraWide .article .blocList ul{display:inline;float:left;margin:5px 0px 10px 20px;}
.page #content .extraWide .article .blocList ul li{display:inline;float:left;width:212px;}

.page #content .wide .blocList ul{display:inline;float:left;width:476px;margin:5px 0px 10px 20px;}
.page #content .wide .blocList ul li{display:inline;float:left;width:218px;}
.page #content .wide .blocList a.more,
.page #content .extraWide .blocList a.more{display:inline;float:right;margin-top:3px;}
.page #content .wide .blocList .finderBtn,
.page #content .extraWide .blocList .finderBtn{margin:0px 0px 0px 20px;}


.page #content .blocList .greyBg {
    background: url(http://media.corporate-ir.net/media_files/irol/21/216209/images/grey_bg.gif) repeat-x scroll left top #5D594D;
}

.page #content .blocList .lightGreyBg {
    background: url(http://media.corporate-ir.net/media_files/irol/21/216209/images/lightgrey_bg.gif) repeat-x scroll left top #A4968B;
}

.page #content .blocList .blocTitle {
    height: 28px;
    margin-top: 0 !important;
    padding: 0 5px 0 10px;
}


.page #content .extraWide .article .services h2,
.lvl2 #content .extraWide .article .services h3,
.lvl3 #content .extraWide .article .services h3{margin-top:0px;color:#fff;}

.lvl2 #content .articleLight h3 {margin-bottom:10px;}

.page #content .thin .btn{margin-bottom:10px;}

.page #content .wide .homeSum{display:inline;clear:both;float:left;margin-bottom:15px;border-bottom:1px solid #dededc;}
.page #content .wide .homeSum h2,
.lvl2 #content .wide .homeSum h3,
.lvl3 #content .wide .homeSum h3{margin:10px 0px 10px 0px;}
.page #content .wide .homeSum .homeSumSingle{display:inline;float:left;width:50%;padding-bottom:20px;}
.page #content .wide .homeSum .homeSumSingle a.homeSumImg{display:inline;float:left;width:85px;height:85px;margin:0px 5px 0px 0px;}
.page #content .wide .homeSum .homeSumSingle .homeSumInfo{margin-left:90px;}
.page #content .wide .homeSum .homeSumSingle .homeSumInfo a.desc{display:inline;float:left;margin-right:15px;}

.page #content .thin .clientCase{margin-bottom:30px;}
.page #content .thin .clientCase h2,
.lvl2 #content .thin .clientCase h3,
.lvl3 #content .thin .clientCase h3{display:inline;float:left;}
.page #content .thin .clientCase .category{margin-left:5px;vertical-align:top;}




.page #content .thin .clientCase .author,
.page #content .thin .clientCase .position{margin-top:1px;background:none;}

.page #content .thin .video{margin-bottom:20px;}
.page #content .thin .video h2,
.lvl2 #content .thin .video h3,
.lvl3 #content .thin .video h3{margin-bottom:7px;}
.page #content .thin .videoBloc{border:2px solid #97ACCB;}
.page #content .thin .videoBloc .newsIllu{display:block;}
.page #content .thin .videoBloc .newsIllu img{display:block;}



.page #content .thin .financial{margin-bottom:20px;border:1px solid #afafad;}

.page #content .thin .financial .investors {
 padding:10px 15px 10px 5px;
 background:#f0efed;
}

/* .page #content .thin .financial .investors h2, */
.lvl2 #content .thin .financial .investors h3,
.lvl3 #content .thin .financial .investors h3{margin-bottom:10px;}



.page #content .thin .financial .investors object{width:188px;height:50px;margin:-8px;}
.page #content .thin .financial .investors a{padding-left:10px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/bullet_square_red.gif') left center no-repeat;}
.page #content .thin .financial .financialNews{padding:10px 15px;}
.page #content .thin .financial .financialGraph{padding:10px 0px;text-align:center;}

.page #content .thin .contact {margin-bottom:20px;padding-bottom:10px;border:1px solid #2765AE;}
.page #content .thin .contact h2,
.lvl2 #content .thin .contact h3,
.lvl3 #content .thin .contact h3{padding: 0px 0px 0px 15px;margin:0px 0px 10px 0px;height:30px;background:#2765AE;}




.page #content .thin .contact p.phone{margin:0px 0px 0px 15px;padding-left:13px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/picto_phone.gif') 1px 3px no-repeat;}
.page #content .thin .contact a.mail{padding-top:5px;margin-left:10px;padding-left:18px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/picto_mail.gif') 1px 11px no-repeat;}


.page #content .thin .webTv ul li a{padding-left:10px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/bullet_square_red.gif') left center no-repeat;}

.page #content .thin .virtualTour{padding:0px 45px 5px 10px;margin-bottom:20px;border: 1px solid #97ACCB;background: url('http://media.corporate-ir.net/media_files/irol/21/216209/images/picto_video.gif') right -1px no-repeat;}
.page #content .thin .virtualTour h2,
.lvl2 #content .thin .virtualTour h3,
.lvl3 #content .thin .virtualTour h3{margin:8px 0px 5px 0px;}

.page #content .thin .loginBox {padding:0px 0px 10px 0px;margin-bottom:20px;border:1px solid #B3AFAC;background:#F4F3F1;}





.page #content .thin .loginBox form{margin:0px;}
.page #content .thin .loginBox p{margin:0px 10px 5px 15px;}
.page #content .thin .loginBox form input{display:inline;}
.page #content .thin .loginBox form input.inputText{width:60px;margin-right:5px;}
.page #content .thin .loginBox form input.inputPass{width:80px;margin-right:5px;}



.page #content .thin .article {margin-bottom:15px;}
.page #content .thin .article h2{margin-bottom:15px;}


.page #content .about{padding:10px 15px 15px 15px;margin-bottom:15px;background:#68655C;}
.page #content .about h2,
.lvl2 #content .about h3,
.lvl3 #content .about h3{margin-bottom:10px;}

/*leftNav - navigation de gauche sur les pages interieurs*/

.page #content #leftNavWrapper {
	float: left;
	margin: 15px 30px 0 0;
	width: 218px;
}

.page #content #leftNav {
 display:inline;
 float:left;
 width:218px;
 padding:0px 0px 6px 0px;
 /* margin:15px 30px 0px 0px; */
 border:1px solid #dfdedc;
 border-top:none;
 background:#68655C;
 overflow:hidden;
}


.page #content #leftNav h2{padding:7px 0px 7px 10px;}
.page #content #leftNav ul{margin:0px;background:#F0EFED;}

.page #content #leftNav ul li {
 padding: 7px 0px 5px 10px;
 border-top:1px solid #dfdedc;
 background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/left_nav_bg.gif') left top repeat-x;
}

.page #content #leftNav ul li.twoLiner {
 background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/left_nav_bg_adjust.gif') left top repeat-x;
}


.page #content #leftNav ul li ul{padding:0px;margin-top:15px;}
.page #content #leftNav ul li ul li{padding: 0px 0px 3px 10px;border:none;background:#F0EFED url('http://media.corporate-ir.net/media_files/irol/21/216209/images/leftnav_bullet.gif') left 5px no-repeat;}
.page #content #leftNav ul li ul li ul{margin-top:0px;}
.page #content #leftNav ul li ul li ul{display:none;}
.page #content #leftNav ul li ul li.active ul{display:block;}
.page #content #leftNav ul li ul li.on ul{display:block;}
.page #content #leftNav ul li ul li ul li{padding: 2px 0px 0px 13px;background:#F0EFED url('http://media.corporate-ir.net/media_files/irol/21/216209/images/leftnav_bullet.gif') 3px 5px no-repeat;}

.page #content .yearTab{clear:both;height:29px;margin:0px 35px 10px 0px;padding-right:20px;border-bottom:1px solid #E1DDDC;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/tab_bg_bg.gif') no-repeat;}



.page #content .extraWide .yearTab {margin-right:0px; float:right;}
.page #content .yearTab ul li{display:inline;float:left;width:45px;height:20px;margin:7px 2px 0px 0px;padding-top:3px;background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/tab_bg_off.gif') no-repeat;text-align:center;}
.page #content .yearTab ul li.hover,
.page #content .yearTab ul li.on{background:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/tab_bg_on.gif') no-repeat;}
.page #content .yearTab ul li a{display:block;width:45px;height:23px;}

/*mainContent - Article principal de la page*/
.lvl1 #content h2{margin-top:15px;padding:0px 0px 0px 15px;}
.lvl1 #content .chapo{margin-top:15px;padding:15px;background:#68655C ;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.lvl1 #content .chapo p{display:inline;}
.lvl1 #content .chapo .finderBtn{margin-left:15px;}
.lvl1 #content .chapo .finderBtn img{margin-top:0px;}

.page #content .sumBloc{height:125px;margin-bottom:15px;border:1px solid #CFCFCD;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.page #content .sumBloc .imgBloc{display:inline;float:left;width:140px;height:100px;padding:10px 15px 15px 15px;margin-right:10px;background:#EEEDEB;}
.page #content .sumBloc .sumContent {display:block;padding:10px 10px 0px 0px;}
.page #content .sumBloc .sumContent .sumTitle{display:block;margin-bottom:5px;}
.page #content .sumBloc .sumContent .sumDesc{display:block;}

.lvl1 #content .intSum .sumBloc{display:inline;float:left;width:468px;margin:15px 0px 0px 0px;}
.lvl1 #content .intSum .odd{margin-right:20px;}


.lvl3 #content #centerColumn .chapo{width:440px;margin:0px 20px 15px 30px;}

.lvl3 #content #mainArticle {
 display:inline;
 float:left;
 width:690px;
 padding:20px 0 0 0;
}

.lvl3 #content #mainArticle .chapo{margin:20px 0px 30px 0px;}
.lvl3 #content .article h3{margin:5px 0px 10px 0px;}
.lvl3 #content .article p{margin:0px 0px 10px 0px;}

.page #content .table table{width:100%;margin-bottom:20px;border-spacing: 0px 0px;border-collapse: collapse;border:1px solid #B1B0AE;border-top:none;}
.page #content .table table tr {height:40px;vertical-align:middle;}
.page #content .table table tr th{background-color:#D4003B;height:40px;}

.page #content .table table tr th.on,
.ccbnBgTblTtl td.on {background:#B0002F;}

.page #content .table table tr td {
 padding:10px;
 /* height:40px; */
}
.page #content .table table tr.odd td{background-color:#F0EFED;}
.page #content .table table tr.even td{background-color:#ffffff;}

.page #content .table table tr.odd td.on,
.ccbnBgTblOdd td.on,
.ccbnBgTblOdd td.onDate {
background-color:#E8E7E5;
}

.onDate {
 font-weight:bold;
}

.page #content .table table tr.even td.on,
.ccbnBgTblEven td.on,
.ccbnBgTblEven td.onDate {
 background-color:#F7F5F6;
}

.page #content .table table tr th.column1 {padding-left:10px;}

.page #content .table table tr.even .column1,
.page #content .table table tr.odd .column1 {
 padding-left:10px;
 /* background-image:url('http://media.corporate-ir.net/media_files/irol/21/216209/images/finder_browser_arrow_entry.gif');
 background-position:10px center;
 background-repeat:no-repeat; */
}

.lvl3 #content .article .servicesTable table tr .column1{width:35%;}
.lvl3 #content .article .servicesTable table tr .column2{width:50%;}

.page #content .financeTable {clear:both;margin-right:35px;}
.page #content .extraWide .financeTable {margin-right:0px;}

.page #content .financeTable table tr .column2,
.page #content .financeTable table tr .column3,
.page #content .financeTable table tr .column4,
.page #content .financeTable table tr .column5,
.page #content .financeTable table tr .column6,
.page #content .financeTable table tr .column7 {
 text-align:center
}

.page #content .financeTable table tr.odd .title,
.page #content .financeTable table tr.even .title {
 text-align:left;
 padding:0 0 0 10px;
}

.lvl3 #content #rightColumn{margin-top:0px;}

/*footer - Footer principal de la page*/
.page #footer{display:inline;clear:both;float:left;width:100%;padding-bottom:10px;}
.page #footer .footerDecoration{height:100px;background:#fff url('http://media.corporate-ir.net/media_files/irol/21/216209/images/footer_slide_bg.gif') right bottom no-repeat;}
.hasQuickAccess #footer .footerDecoration{display:none;}
.hasFinder #footer .footerDecoration{display:block;}
.page #footer .quickAccessSlide{position:relative;height:200px;background:#F4F3F1 url('http://media.corporate-ir.net/media_files/irol/21/216209/images/footer_slide_bg.gif') 0px 0px no-repeat;overflow:hidden;}
.hasFinder #footer .quickAccessSlide{background:#F4F3F1;}
.page #footer .quickAccessSlide h2,
.lvl2 #footer .quickAccessSlide h3,
.lvl3 #footer .quickAccessSlide h3{margin:15px 0px 15px 25px;}
.page #footer .quickAccessSlide .slideNav{position:relative;background:#F4F3F1;z-index:15;}
.page #footer .quickAccessSlide .prev{display:inline;float:left;padding:25px 0px 105px 5px;}
.page #footer .quickAccessSlide .next{display:inline;float:right;padding:25px 5px 105px 0px;background:#F4F3F1 url('http://media.corporate-ir.net/media_files/irol/21/216209/images/footer_slide_bg.gif') right -46px no-repeat;}
.hasFinder #footer .quickAccessSlide .next{background:#F4F3F1;}
.page #footer .quickAccessSlide ul{position: absolute;left:0px;width:1520px;margin-left:25px;z-index:5;}
.page #footer .quickAccessSlide ul li{display:inline;float:left;width:150px;height:155px;margin:0px 40px 0px 0px;}
.page #footer .quickAccessSlide ul li img{display:block;margin:0px auto 10px auto;border:1px solid #a69b95;}

.page #footer .sitePlan {display:inline;clear:both;float:left;width:100%;padding-bottom:15px;margin-bottom:5px;background:#EAE9E5 url('http://media.corporate-ir.net/media_files/irol/21/216209/images/footer_bg.gif') right top no-repeat;}
.page #footer .sitePlan #bottomNav {display:inline;float:left;width:700px;margin:0px 0px 15px 25px;}
.page #footer .sitePlan #bottomNav .column{display:inline;float:left;width:175px;}
.page #footer .sitePlan #bottomNav .column ul{margin-top:25px;}

.page #footer .sitePlan .innerRightColumn {display:inline;float:right;width:220px;margin:15px 15px 0px 0px;}
.page #footer .sitePlan .innerRightColumn .locationsBox {padding:10px 20px;margin-bottom:15px;border:1px solid #B3AFAC;background:#F4F3F1;}
.page #footer .sitePlan .innerRightColumn .locationsBox h2,
.lvl2 #footer .sitePlan .innerRightColumn .locationsBox h3,
.lvl3 #footer .sitePlan .innerRightColumn .locationsBox h3{margin:0px 0px 5px -5px;padding:4px 0px 4px 25px;background: url('http://media.corporate-ir.net/media_files/irol/21/216209/images/picto_earth_footer.gif') 2px 4px no-repeat;}
.page #footer .sitePlan .innerRightColumn .locationsBox form{margin:0px;}
.page #footer .sitePlan .innerRightColumn .locationsBox form p{text-align:left;}
.page #footer .sitePlan .innerRightColumn .locationsBox form ul{border-right:none;background:#fff;}
.page #footer .sitePlan .innerRightColumn .locationsBox form ul li{border-bottom: 1px solid #DEDEDC;padding: 3px 0px;}
.page #footer .sitePlan .innerRightColumn .locationsBox p.border{margin-top:10px;padding-top:10px; border-top:1px solid #DFDEDA;text-align:center;}
.page #footer .sitePlan .innerRightColumn .locationsBox input.submit{width:175px;height:23px;border:none;background: url('http://media.corporate-ir.net/media_files/irol/21/216209/images/footer_contactbox_submit.gif') center center no-repeat;cursor:pointer;}

.page #footer .sitePlan .innerRightColumn .loginBox {padding:0px 0px 10px 0px;margin-bottom:15px;border:1px solid #B3AFAC;background:#F4F3F1;}





.page #footer .sitePlan .innerRightColumn .loginBox form{margin:0px;}
.page #footer .sitePlan .innerRightColumn .loginBox p{margin:0px 10px 5px 15px;}
.page #footer .sitePlan .innerRightColumn .loginBox form input{display:inline;}
.page #footer .sitePlan .innerRightColumn .loginBox form input.inputText{width:60px;margin-right:5px;}
.page #footer .sitePlan .innerRightColumn .loginBox form input.inputPass{width:80px;margin-right:5px;}
.page #footer .sitePlan .innerRightColumn .loginBox form input.submit{width:15px;height:23px;border:none;background: url('http://media.corporate-ir.net/media_files/irol/21/216209/images/submit_arrow.gif') center center no-repeat;cursor:pointer;}

.page #footer .sitePlan .innerRightColumn .SocialBox h2{display:inline;}
.lvl2 #footer .sitePlan .innerRightColumn .SocialBox h3{display:inline;}
.lvl3 #footer .sitePlan .innerRightColumn .SocialBox h3{display:inline;}
.page #footer .sitePlan .innerRightColumn .SocialBox a{margin-left:5px;}



.page #footer .finderContent{margin-top:20px;}


.page #footer .finderBtn img{margin:-1px 4px 0px 0px;vertical-align: top;}


.page #footer #footerNav{clear:both;}
.page #footer #footerNav ul{margin-right:30px;text-align:right;}
.page #footer #footerNav ul li{display:inline;}
